/* Enrol Button */

.layout-2 {
    background-color: #4BC3D4;
    font-size: 1.8em;
    height: 130px;
    margin: 0 auto;
    max-width: 1364px;
    padding-top: 40px;
    text-align: center;
}

.layout-2__text, 
.layout-2__button {
    color: #ffffff;
    display: inline-block;
    font-weight: 700;
}

.lang-ru .layout-2__text, 
.lang-ru .layout-2__button {
    font-weight: 500;
}

.layout-2__button {
    border: 1px #ffffff solid;
    padding: 0.35em;
    text-decoration: none;
} 

.layout-2__button:hover {
    background-color: #ffffff;
    color: #4BC3D4;
}

@media only screen and (max-width: 680px) {

    .layout-2 {
        height: auto;
        padding: 40px 0.6em 0 0.6em;
    }

    .layout-2__button {
        margin: 1em auto;
    }
}

@media only screen and (max-width: 470px) {

    .layout-2 {
        font-size: 1.6em;
        padding: 30px 0.4em 0 0.4em;
    }
}

@media only screen and (max-width: 416px) {

    .layout-2 {
        font-size: 1.4em;
    }
}

@media only screen and (max-width: 356px) {

    .layout-2 {
        font-size: 1.3em;
    }
}

@media only screen and (max-width: 328px) {

    .layout-2 {
        font-size: 1.2em;
    }
}